Follow

I think I need to reinstall my ...I accidentally put ~amd64 in my make.conf instead of amd64. At least Inkscape doesn't seem to support extensions anymore and I'm expecting more problems in my way with testing versions of packages. Downgrading is not possible or at least so emerge keeps telling me.

This is the downside of this distro, If you mess it up, you're not going to fix it in one evening.

@tzycce Why did you add "amd64" to begin with? :)

@hund I did thought is this really necessary since why on earth would emerge pull arm package but decided to add it regardless.

Sign in to participate in the conversation
LinuxRocks.Online

Linux Geeks doing what Linux Geeks do..